LINOTP-CREATE-SQLRESOLVER-USER(1)

NAME
linotp-create-sqlidresolver-user - creates a user line to be stored in a usefile.

SYNOPSIS
linotp-create-sqlidresolver-user -u <username> [-p <password>]

DESCRIPTION
This tool creates an output line to be used as username and crypted password for KeyIdentity LinOTP SQL Resolvers. This tool outputs the values username, crypted password and salt. The password is encrypted using the function crypt(password,salt).

COMMON OPTIONS

-u <username>
    The loginname of the user.

-h
    Display a help message.

-p <password>
    The password of the user. If you do not specify it you are asked to type it in. The user id of the user.

INTERNET SOURCES
https://www.linotp.org, https://www.keyidentity.com

SEE ALSO

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp@keyidentity.com>